@import url(http://fonts.googleapis.com/css?family=Alex+Brush);
@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
::-moz-selection {
	background:#F7B900;
	color:#fff;
	}

::selection {
	background:#F7B900;
	color:#fff;
	}
	
@font-face {
    font-family: 'a_bugs_life_-_debuggedregular';
    src: url('font/a_bug_s_life_-_debugged-webfont.eot');
    src: url('font/a_bug_s_life_-_debugged-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/a_bug_s_life_-_debugged-webfont.woff') format('woff'),
         url('font/a_bug_s_life_-_debugged-webfont.ttf') format('truetype'),
         url('font/a_bug_s_life_-_debugged-webfont.svg#a_bugs_life_-_debuggedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'graphicattitudemono';
    src: url('font/grapam_-webfont.eot');
    src: url('font/grapam_-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/grapam_-webfont.woff') format('woff'),
         url('font/grapam_-webfont.ttf') format('truetype'),
         url('font/grapam_-webfont.svg#graphicattitudemono') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
 font-family: 'AvenirLTW01-45Book';
 src: url('font/avenirltw0145book.eot');
 src: url('font/avenirltw0145book.eot?#iefix') format('embedded-opentype'), url('font/avenirltw0145book.woff') format('woff'), url('font/avenirltw0145book.ttf') format('truetype'), url('font/avenirltw0145book.svg#avenirltw0145book') format('svg');
 font-weight: normal;
 font-style: normal;
}
body {
	_height:100%;
	font:100% Arial, Verdana, Helvetica, Sans-serif;
	color:#616161;
	background:url(../images/background.jpg);
}
h1, h2 {
	font-weight:normal;
	letter-spacing:.02em;
	text-transform:lowercase;
}
h1 {
	margin-bottom:1em;
	font-size:1.833em;
}
h2 {
	margin:.75em 0;
	font-size:1.333em;
}
h3 {
	margin:0 0 1em;
	font-size:1.083em;
	font-weight:bold;
	text-transform:lowercase;
}
p {
	margin:1em 0;
	font-size:1em;
	line-height:1.6;
}
a {
	text-decoration:none;
	color:#c36;
	overflow:hidden;
}
a:hover {
	text-decoration:underline;
}
a img, a:visited img {
	border:none;
}
address {
	font-size:1em;
	font-style:normal;
}
abbr, acronym {
	border-bottom:1px dotted #333;
	cursor:help;
}
blockquote {
	margin:1em;
	padding:1em;
	background-color:#f1f1f1;
	border-left:1px solid #ddd;
}
cite {
	margin-left:1em;
	font-style:italic;
}

dl {
	margin:1em 0;
}
dt {
	font-weight:bold;
}
dd {
	margin-left:1em;
	line-height:1.3;
}
img, input, select, label {
	vertical-align:middle;
}
table, thead, tbody, tfoot, tr, th, td, input, select, textarea {
	font-size:1em;
	font-family:inherit;
}
td {
	vertical-align:top;
}
table .action, table .numeric, table .money {
	text-align:right;
}
tfoot th {
	text-align:right;
}
form fieldset {
	border:none;
}
form fieldset legend {
	display:none;
}
.clear
{
	clear:both;
}
.wrapper {
	width:100%;
	margin:auto;
	overflow:hidden;
}
#header_container, #body_container, #footer_container, #menu_container, #aside, #aftermenustrip
{
	width:100%;
	min-width:1000px;
}
#header, #body_inner, #footer_inner, #menu_inner, #aside_inner
{
	width:1000px;
	margin:0 auto;
}
#header_container
{
	background:url(../images/headerimage.png) no-repeat center top;
}
#menu_container
{
	background:rgba(0,0,0,0.7);
}
#aftermenustrip
{
	background:rgba(237,237,236,0.8);
	height:6px;
}
.logo
{
	float:left;
	width:264px;
	height:176px;
	background:#f7b900;
	position:absolute;
}
.logo h1
{
	width:238px;
	height:76px;
	top:50px;
	left:11px;
	text-indent:-99999px;
	background:url(../images/logo.png) no-repeat;
	position:absolute;
}
#menu_inner .searchbox
{
	width:274px;
	height:23px;
	margin-top:17px;
	margin-bottom:7px;
	padding-left:5px;
	padding-right:15px;
	padding-bottom:2px;
	padding-top:2px;
	color:#666;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	border:none;
	background:url(../images/textbox.png) no-repeat;
	float:right;
	outline:none;
}
#menu_inner .sendbutton
{
	width:20px;
	height:27px;
	margin-top:17px;
	margin-bottom:7px;
	margin-left:5px;
	background:url(../images/button.png) no-repeat;
	border:none;
	cursor:pointer;
	float:right;
	text-indent:-9999px;
}
#menu_inner .nav
{
	float:right;
}
#menu_inner .nav ul
{
	list-style:none;
}
#menu_inner .nav ul li
{
	font-family: 'a_bugs_life_-_debuggedregular';
	font-size:15px;
	padding-bottom:22px;
	padding-top:22px;
	float:left;
	display:block;
}
#menu_inner .nav ul li a
{
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
}
#menu_inner .nav ul li a:hover, #menu_inner .nav ul li a.current
{
	color:#e9a621;
}
.pl30
{
	padding-left:30px;
}
.pr117
{
	padding-right:117px;
}
#header .leftcategories
{
	margin-top:58px;
	width:264px;
	background:#00a5ed;
	padding-bottom:20px;
}
#header .leftcategories .heading
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:25px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding-left:18px;
	padding-top:16px;
	padding-bottom:11px;
	background:url(../images/border.png) repeat-x bottom;
}
#header .leftcategories ul
{
	list-style:none;
}
#header .leftcategories ul li
{
	display:block;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:capitalize;
	font-weight:bold;
	padding-left:8px;
	padding-top:16px;
	padding-bottom:12px;
	background:url(../images/dotted.png) repeat-x bottom;
}
#header .leftcategories ul li:hover
{
	background:#F7B900;
}
#header .leftcategories ul li a
{
	color:#fff;
	text-decoration:none;
}
#header .leftcategories ul li a:hover
{
	color:#fff;
	text-decoration:none;
}
#header .leftcategories ul li .span1
{
	font-family: 'graphicattitudemono';
	float:left;
	margin-right:10px;
	margin-top:3px;
}
#header .leftcategories2
{
	background:#200c06;
	width:234px;
	float:left;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:10px;
}
#header .leftcategories2 .headingtext
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#eea302;
	padding-top:22px;
}
#header .leftcategories2 p
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#e5e5e5;
	line-height:20px;
}
#header .leftcategories2 .iphone
{
	width:42px;
	height:46px;
	float:left;
}
#header .leftcategories2 .iphoneaftertext
{
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#eea302;
	font-size:30px;
}
/*#header .leftcategories2 .iphoneaftertext:after
{
	content: '0418 788 688';
    display: block;
    position: absolute;
    opacity: .1;

    -webkit-transform: scaleY(-1);
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
	overflow:hidden;
	
}*/
#header .leftcategories2 .mailmeimage
{
	width:35px;
	height:20px;
	float:left;
	margin-top:20px;
}
#header .leftcategories2 .mailmetext
{
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#eea302;
	font-size:18px;
	margin-top:20px;
}
.aftercontainer2
{
	float:left;
	background:url(../images/backofleftcontainer2.png) no-repeat;
	width:264px;
	height:81px;
}
#header .banner
{
	margin-top:80px;
	float:right;
	margin-left:10px;
	width:718px;
}
#header .banner .maincontentarea
{
	background:#fff;
	float:left;
	padding-top:23px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:15px;
	width:668px;
	min-height:460px;
}
#header .banner .maincontentarea .containerheading
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#1f1d17;
	text-transform:capitalize;
	float:left;
}
#header .banner .maincontentarea .boldtext
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#1a1a1a;
	margin-top:10px;
}
#header .banner .maincontentarea .boldtext li
{
	font-family: 'AvenirLTW01-45Book';
	font-size:16px;
	line-height:24px;
	color:#1a1a1a;
	margin-top:10px;
}
#header .banner .maincontentarea p
{
	text-align:justify;
	color:#575757;
	font-size:18px;
	line-height:24px;
	font-weight:normal;
	font-family: 'AvenirLTW01-45Book';
}
#header .banner .maincontentarea .readmore
{
	width:648px;
	height:18px;
	padding:5px 10px;
	background:url(../images/readmorebutton.png) no-repeat;
}
#header .banner .maincontentarea .readmore .readtext
{
	color:#f7f5ee;
	text-align:right;
	font-weight:normal;
	font-family: 'AvenirLTW01-45Book';
	font-size:15px;
	float:right;
}
#header .banner .maincontentarea .readmore .readtext a
{
	color:#f7f5ee;
	margin-right:8px;
}
#header .banner .maincontentarea .listingstyle ul
{
	list-style:none;
	margin-top:20px;
}
#header .banner .maincontentarea .listingstyle ul li a
{
	background:url(../images/yellowbullet.png) no-repeat left;
	padding-left:32px;
	font-size:16px;
	font-family: 'AvenirLTW01-45Book';
	color:#333;
	line-height:36px;
	display:block;
	text-decoration:none;
	text-transform:capitalize;
	outline:none;
}
#header .banner .maincontentarea .productsheading
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	margin-top:5px;
	color:#000000;
}
#header .banner .maincontentarea .productcategorycontainer
{
	width:221px;
	float:left;
}
#header .banner .maincontentarea .productcategorycontainer .imgcontainer
{
	width:165px;
	margin:20px auto;
	min-height:158px;
}
#header .banner .maincontentarea .productcategorycontainer .producttext
{
	font-family: 'AvenirLTW01-45Book';
	font-size:15px;
	color:#200c06;
	text-align:center;
}
#header .banner .maincontentarea .productcategorycontainer .viewdetails
{
	padding-top:8px;
	padding-bottom:8px;
	font-weight:normal;
	color:#fff;
	font-family: 'AvenirLTW01-45Book';
	font-size:16px;
	background:url(../images/viewdetail.png) repeat-x;
	width:60%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}
#header .banner .maincontentarea .productcategorycontainer .viewdetails:hover
{
	background: rgb(178,217,234); /* Old browsers */
background: -moz-linear-gradient(top, rgba(178,217,234,1) 0%, rgba(0,165,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(178,217,234,1)), color-stop(100%,rgba(0,165,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(178,217,234,1) 0%,rgba(0,165,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(178,217,234,1) 0%,rgba(0,165,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(178,217,234,1) 0%,rgba(0,165,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(178,217,234,1) 0%,rgba(0,165,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2d9ea', endColorstr='#00a5ed',GradientType=0 ); /* IE6-9 */
}
#header .banner .maincontentarea .productcategorycontainer .viewdetails a
{
	color:#fff;
	text-decoration:none;
}
#header .banner .maincontentarea table tr td
{
	padding:5px;
}
#header .banner .maincontentarea table tr td .textfield
{
	padding:3px 15px;
	color:#666;
	font-family: 'AvenirLTW01-45Book';
	width:90%;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.3);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.3);
}
#header .banner .maincontentarea table tr td .textarea
{
	padding:3px 15px;
	color:#666;
	font-family: 'AvenirLTW01-45Book';
	width:90%;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.3);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.3);
}
#header .banner .maincontentarea table tr td .button
{
	padding:1px 13px;
}
#header .banner .maincontentarea .boxproduct1
{
	width:324px;
	float:left;
	padding:5px;
	min-height:240px;
}
#header .banner .maincontentarea .boxproduct1:hover
{
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}
#header .banner .maincontentarea .boxproduct1 .title
{
	font-family: 'Alex Brush', cursive;
	font-size:28px;
	font-weight:bold;
	color:#333;
	display:block;
	padding-bottom:2px;
	border-bottom:#900 double;
	margin-bottom:5px;
}
#header .banner .maincontentarea .boxproduct1 .innerbox1
{
	float:left;
	width:49%;
	margin-right:1%;
}
#header .banner .maincontentarea .boxproduct1 .innerbox1 .description
{
	font-size:14px;
}
#header .banner .maincontentarea .boxproduct1 .innerbox1 .listbox
{
	margin-top:20px;
}
#header .banner .maincontentarea .boxproduct1 .innerbox1 .listbox ul
{
	list-style:none;
}
#header .banner .maincontentarea .boxproduct1 .innerbox1 .listbox ul li
{
	background:url(../images/productbullet.png) no-repeat left;
	padding-left:15px;
	font-size:12px;
	margin-bottom:5px;
}
#header .banner .maincontentarea .boxproduct1 .innerbox2
{
	float:left;
	width:49%;
	margin-left:1%;
}

#header .banner .maincontentarea .boxproduct
{
	width:98%;
	float:left;
	padding:5px;
}
#header .banner .maincontentarea .boxproduct ul
{
	list-style:none;
}
#header .banner .maincontentarea .boxproduct ul li
{
	background:url(../images/bullet1.gif) no-repeat left 0px;
	padding-left:22px; font-weight:600; margin-top:3px; color:#000; font-family:'AvenirLTW01-45Book';
}
#header .banner .maincontentarea .boxproduct .title123 
{
	font-weight:bold;
	font-size:18px;
	margin-left:21px;
	margin-top:5px;
	margin-bottom:5px;
	color:#000;
}
#header .banner .maincontentarea .boxproduct:hover
{
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}
#header .banner .maincontentarea .boxproduct .title
{
	font-family: 'Alex Brush', cursive;
	font-size:28px;
	font-weight:bold;
	color:#333;
	display:block;
	padding-bottom:2px;
	border-bottom:#900 double;
	margin-bottom:5px;
}
#header .banner .maincontentarea .boxproductcs .title
{
	font-size:28px;
	font-weight:bold;
	color:#333;
	display:block;
	padding-bottom:2px;
	border-bottom:#900 double;
	margin-bottom:5px;
}
#header .banner .maincontentarea .boxproduct .innerbox1
{
	float:left;
	width:100%;
}
#header .banner .maincontentarea .boxproduct p
{
	font-family: 'AvenirLTW01-45Book';
	font-size:17px; 
	line-height:24px;
	color:#333;
}
#header .banner .maincontentarea .boxproduct .description
{
	font-size:14px;
	float:right;
}
#header .banner .maincontentarea .boxproduct .innerbox1 .listbox
{
	margin-top:20px;
}
#header .banner .maincontentarea .boxproduct .innerbox1 .listbox ul
{
	list-style:none;
}
#header .banner .maincontentarea .boxproduct .innerbox1 .listbox ul li
{
	background:url(../images/productbullet.png) left no-repeat;
	padding-left:15px;
	font-size:12px;
	margin-bottom:5px;
}
#header .banner .maincontentarea .boxproduct .innerbox2
{
	float:left;
	width:30%;
}
#header .banner .maincontentarea .boxproduct .innerbox1 ul.nextclass
{
	list-style:none;
}
#header .banner .maincontentarea .boxproduct .innerbox1 ul.nextclass li
{
	float:left; border:2px solid #630; margin-right:2px; background-image:none; padding-left:-10px;
}
#header .banner .maincontentarea .boxproduct2
{
	width:324px;
	float:left;
	padding:5px;
	min-height:240px;
}

#header .banner .maincontentarea .boxproduct2:hover
{
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
}
#header .banner .maincontentarea .boxproduct2 .title
{
	font-family: 'Alex Brush', cursive;
	font-size:28px;
	font-weight:bold;
	color:#333;
	display:block;
	padding-bottom:2px;
	border-bottom:#900 double;
	margin-bottom:5px;
}
#header .banner .maincontentarea .boxproduct2 .innerbox1
{
	float:left;
	width:49%;
	margin-right:1%;
}
#header .banner .maincontentarea .boxproduct2 .innerbox1 .description
{
	font-size:14px;
}
#header .banner .maincontentarea .boxproduct2 .innerbox1 .listbox
{
	margin-top:20px;
}
#header .banner .maincontentarea .boxproduct2 .innerbox1 .listbox ul
{
	list-style:none;
}
#header .banner .maincontentarea .boxproduct2 .innerbox1 .listbox ul li
{
	background:url(../images/productbullet.png) left no-repeat;
	padding-left:15px;
	font-size:12px;
	margin-bottom:5px;
}
#header .banner .maincontentarea .boxproduct2 .innerbox2
{
	float:left;
	width:49%;
	margin-left:1%;
}
#footer_inner
{
	margin-top:30px;
}
#footer_container #footer_inner .box1
{
	width:215px;
	float:left;
	border-right:1px solid #999;
	min-height:180px;
}
#footer_container #footer_inner .box1 h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#210d06;
	font-size:15px;
	text-transform:uppercase;
}
#footer_container #footer_inner .box1 ul
{
	list-style:none;
}
#footer_container #footer_inner .box1 ul li a
{
	display:block;
	line-height:28px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#454545;
	background:url(../images/bulletfooter.png) no-repeat left;
	padding-left:16px;
}
#footer_container #footer_inner .box2
{
	width:350px;
	float:left;
}
#footer_container #footer_inner .box2 h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#210d06;
	font-size:15px;
	text-transform:uppercase;
}
#footer_container #footer_inner .box2 .textboximage
{
	background:url(../images/footertextbox.png) no-repeat;
	width:229px;
	height:19px;
	border:none;
	color:#CCC;
	font-size:12px;
	padding:4px;
}
#footer_container #footer_inner .box2 .textareaimage
{
	background:#210D06;
	width:227px;
	height:40px;
	border:none;
	color:#CCC;
	font-size:12px;
	padding:4px;
	overflow:hidden;
	outline:none;
	margin-right:-3px;
}
#footer_container #footer_inner .box2 .submitbtn
{
	width:92px;
	border:none;
	cursor:pointer;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	color:#e9a621;
	background:#210d06;
	padding-bottom:3px;
	padding-top:3px;
}
#footer_container #footer_inner .connect
{
	width:100%;
}
#footer_container #footer_inner .connect h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#210d06;
	font-size:15px;
	text-transform:uppercase;
	float:left;
}
#footer_container #footer_inner .connect .facebook
{
	width:38px;
	height:42px;
	margin-left:10px;
	float:left;
}
.maincontentarea ul
{
	list-style:none;
}
.maincontentarea ul li a
{
	background:url(../images/yellowbullet.png) no-repeat left;
	padding-left:32px;
	line-height:32px;
}
.maincontentarea ul li ul li a
{
	padding-left:100px;
	background:url(../images/productbullet.png) no-repeat 80px;
}